﻿.member-box{
    width: 100%;
    position: relative;
    display: block;
    min-height: 100vh;
}
.member-all-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    padding: 50px 0;
}
.member-all-box .index-activity-title-box{
    padding-bottom: 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #d1d1d1;
    margin-bottom: 30px;
}
.member-all-box .index-activity-title-ch{
    display: inline-block;
    margin-bottom: 2px;
    margin-right: 5px;
    vertical-align: bottom;
}
.member-all-box .index-activity-title-en{
    display: inline-block;
    vertical-align: bottom;
}
.member-class{
    width: 160px;
    line-height: 40px;
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    font-size: 16px;
    text-align: center;
    color: #555;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: middle;
    margin-right: 25px;
    transition: all .3s linear;
}
.member-class:last-child{
    margin-right: 0;
}
.member-class.active{
    background-color: #3f3437;
    color: #fff;
    border-color: #3f3437;
}


/* member_center */
.member_center-box{
    margin-top: 40px;
}
.member_center-title{
    font-size: 16px;
    font-family: "Noto Serif TC";
    font-weight: 500;
    letter-spacing: 0.06em;
    color: #000;
}
.member_center-class-box{
    margin-top: 15px;
}
.member_center-class{
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 0.06em;
    color: #555;
    position: relative;
    margin-right: 30px;
    transition: all .3s linear;
}
.member_center-class:last-child{
    margin-right: 0;
}
.member_center-class:after{
    content: '';
    width: 1px;
    height: 18px;
    display: block;
    position: absolute;
    top: calc(50% - 9px);
    right: -15px;
    background-color: #d1d1d1;
}
.member_center-class:last-child:after{
    display: none;
}
.member_center-class.active{
    color: #a18873;
}

.member_center-info-box{
    margin-top: 20px;
}
.member_center-info{
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
}
.member_center-info:nth-child(n + 2){
    margin-top: 30px;
}
.member_center-info-title-box{
    background-color: #f5f5f5;
    box-sizing: border-box;
    padding: 0 20px;
    border-bottom: 1px solid #d1d1d1;
}
.member_center-info-title{
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.member_center-info-title p{
    font-size: 16px;
    line-height: 39px;
    color: #000;
    letter-spacing: 0.1em;
    display: inline-block;
    vertical-align: middle;
}
.member_center-info-title span{
    font-size: 16px;
    line-height: 39px;
    color: #888;
    letter-spacing: 0.1em;
    display: inline-block;
    vertical-align: middle;
    font-weight: lighter;
}
.member_center-status span{
    color: #a18873;
    font-weight: normal;
}

.member_center-again p{
    color: #fff;
    background-color: #3f3437;
    box-sizing: border-box;
    padding: 0 5px;
    line-height: inherit;
    border-radius: 5px;
}
.member_center-info-products{
    box-sizing: border-box;
    padding: 20px;
    border-bottom: 1px solid #d1d1d1;
}
.member_center-info-products-img-box{
    width: 120px;
    height: 120px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    padding: 10px;
}
.member_center-info-products-text-box{
    width: calc(100% - 300px);
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 0 30px;
}
.member_center-info-products-text{
    margin-bottom: 5px;
}
.member_center-info-products-text p,
.member_center-info-products-text span{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #888;
    letter-spacing: 0.1em;
}
.member_center-info-products-price-box{
    width: 180px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding-right: 10px;
}
.member_center-info-products-price p,
.member_center-info-products-price span{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #a18873;
    letter-spacing: 0.1em;
}
.member_center-info-products-price span{
    font-family: "roboto";
}
.member_center-info-total-box{
    box-sizing: border-box;
    padding: 20px;
    padding-right: 60px;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-direction: row;
}
.member_center-info-total-btn{
    width: 200px;
    line-height: 50px;
    font-size: 16px;
    color: #fff;
    background-color: #3f3437;
    text-align: center;
    letter-spacing: 0.1em;
    display: inline-block;
    vertical-align: middle;
    transition: all .3s linear;
}
.member_center-info-total{
    display: inline-block;
    vertical-align: middle;
}
.member_center-info-total p{
    font-size: 16px;
    color: #000;
    letter-spacing: 0.1em;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 6px;
    margin-right: 10px;
}
.member_center-info-total span{
    font-size: 28px;
    color: #a18873;
    letter-spacing: 0.1em;
    font-family: "roboto";
    display: inline-block;
    vertical-align: bottom;
}

.member_center-page-back{
    font-size: 16px;
    color: #000;
    letter-spacing: 0.06em;
    position: relative;
    padding-left: 15px;
}
.member_center-page-back::before,
.member_center-page-back::after{
    content: '';
    font-size: 0;
    background-color: #000;
    width: 1px;
    height: 8px;
    display: block;
    position: absolute;
    left: 0;
}
.member_center-page-back::before{
    top: 3px;
    transform-origin: 50% 100%;
    transform: rotateZ(25deg);
}
.member_center-page-back::after{
    bottom: 3px;
    transform-origin: 50% 0%;
    transform: rotateZ(-25deg);
}
.member_center-page-info-total{
    background-color: #f9f9f9;
    box-sizing: border-box;
    border-bottom: 1px solid #d1d1d1;
}
.member_center-page-info-total:last-child{
    border-bottom: none;
}
.member_center-page-info-total p{
    width: calc(100% - 360px);
    display: inline-block;
    vertical-align: top;
    line-height: 41px;
    border-right: 1px solid #d1d1d1;
    text-align: right;
    box-sizing: border-box;
    padding: 0 15px;
    font-size: 16px;
    color: #888;
}
.member_center-page-info-total span{
    width: 360px;
    display: inline-block;
    vertical-align: top;
    line-height: 41px;
    text-align: right;
    box-sizing: border-box;
    padding: 0 50px;
    font-size: 16px;
    color: #888;
    font-family: "roboto";
    font-weight: 300;
    letter-spacing: 0.1em;
}
.price-old span{
    text-decoration: line-through;
}
.price-discount span{
    color: #ff090a;
}
.price-total span{
    font-size: 20px;
    color: #a18873;
}

.member_center-page-user-title{
    font-size: 24px;
    color: #000;
    letter-spacing: 0.01em;
    font-family: "Noto Serif TC";
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 15px;
}
.member_center-page-user-box{
    box-sizing: border-box;
    padding: 20px 0;
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
}
.member_center-page-user{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-right: 20px;
}
.member_center-page-user-text{
    margin-bottom: 5px;
}
.member_center-page-user-text:last-child{
    margin-bottom: 0;
}
.member_center-page-user-text p{
    width: 100px;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #000;
    letter-spacing: 0.1em;
}
.member_center-page-user-text p>span{
    width: 80px;
    display: inline-block;
    vertical-align: middle;
}
.member_center-page-user-text>span{
    width: calc(100% - 100px);
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #888;
    letter-spacing: 0.1em;
}
.member_center-page-transport-btn{
    display: inline-block;
    vertical-align: top;
    color: #a18873;
    margin-left: 5px;
    cursor: pointer;
}
.member_center-page-fancybox-box{
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    background-color: #fff;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .35);
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    padding: 30px 50px;
}
.member_center-page-fancybox-title{
    font-size: 24px;
    color: #000;
    letter-spacing: 0.01em;
    font-family: "Noto Serif TC";
    font-weight: 500;
}
.member_center-page-fancybox-text-box{
    margin-top: 10px;
}
.member_center-page-fancybox-text-box p{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #000;
    letter-spacing: 0.01em;
}
.member_center-page-fancybox-text-box span{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #888;
    letter-spacing: 0.01em;
}
.member_center-page-fancybox-news-btn{
    display: inline-block;
    font-size: 16px;
    color: #a18873;
    letter-spacing: 0.01em;
    margin-top: 10px;
    position: relative;
}
.member_center-page-fancybox-news-btn::after{
    content: '';
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    bottom: 2px;
    left: 0;
    background-color: #a18873;
}
.member_center-page-fancybox-close{
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 0;
    right: 0;
    font-size: 30px;
    line-height: 25px;
    cursor: pointer;
}


/* member_dividend */
.member_dividend-available-box{
    font-size: 24px;
    color: #3f3437;
    letter-spacing: 0.06em;
    margin: 30px 0;
}
.member_dividend-info{
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    margin-bottom: 15px;
}
.member_dividend-info:last-child{
    margin-bottom: 0;
}
.member_dividend-info-name{
    width: 300px;
    display: inline-block;
    vertical-align: top;
    line-height: 60px;
    letter-spacing: 0.1em;
    box-sizing: border-box;
    border-right: 1px solid #d1d1d1;
    font-size: 16px;
    color: #000;
    background-color: #f5f5f5;
    text-align: center;
}
.member_dividend-info-name span{
    display: none;
}
.member_dividend-info-text{
    width: calc(100% - 300px);
    display: inline-block;
    vertical-align: top;
    line-height: 60px;
    letter-spacing: 0.1em;
    font-size: 16px;
    color: #000;
    box-sizing: border-box;
    padding: 0 30px;
}
.member_dividend-info-text span{
    margin-right: 15px;
}
.member_dividend-color{
    color: #a18873;
}
.member_dividend-info-birthday .member_dividend-info-name{
    background-color: #faf0d0;
}
.member_dividend-info-used .member_dividend-info-name{
    color: #888;
}
.member_dividend-info-used .member_dividend-info-name span{
    display: inline-block;
}
.member_dividend-info-used .member_dividend-info-text{
    color: #888;
    background-color: #f9f9f9;
}
.member_dividend-info-used .member_dividend-color{
    color: #888;
}




.member-class:hover {
    background-color: #3f3437;
    color: #fff;
    border-color: #3f3437;
}
.member_center-class:hover {
    color: #a18873;
}

.member_center-info-total-btn:hover{
    color: #fff;
    background-color: #a18873;
}












@media only screen and (max-width: 1200px){
    .member-all-box{
        width: 1000px;
    }
    .member_dividend-info-name{
        width: 200px;
    }
    .member_dividend-info-text {
        width: calc(100% - 200px);
    }    
}
@media only screen and (max-width: 1000px){
    .member-all-box{
        width: 750px;
    }
    .member-class-box{
        position: relative;
        z-index: 1;
    }
    .rwd-member-class{
        width: 100%;
        border: 1px solid #d1d1d1;
        font-size: 18px;
        color: #000;
        letter-spacing: 0.06em;
        display: block;
        letter-spacing: 0.01em;
        text-align: center;
        display: block;
        line-height: 40px;
        position: relative;
        z-index: 1;
        box-sizing: border-box;
        background-color: #faf0d0;
    }
    .rwd-member-class:after {
        content: '';
        width: 0px;
        height: 0px;
        margin: 0 auto;
        border-right: 8px solid transparent;
        border-top: 10px solid #555;
        border-left: 8px solid transparent;
        display: block;
        position: absolute;
        bottom: calc(50% - 5px);
        right: 5%;
        box-sizing: border-box;
    }
    .member-class-all-box {
        width: 100%;
        display: none;
        box-sizing: border-box;
        border: 1px solid #d1d1d1;
        border-top: 0;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
        box-sizing: border-box;
        position: absolute;
        background-color: #fff;
        z-index: 0;
    }
    .member-class{
        width: 100%;
        margin-right: 0;
        position: relative;
        line-height: 40px;
        border: none;
        border-top: 1px solid #d1d1d1;
    }
    .member-class:first-child{
        border-top: none;
    }
    .member_dividend-info-name{
        width: 100%;
        display: block;
        border-right: none;
        border-bottom: 1px solid #d1d1d1;
    }
    .member_dividend-info-text{
        width: 100%;
        padding: 0 20px;
    }
    .member_center-info-title-box{
        padding: 0 10px;
    }
    .member_center-again{
        margin-right: 0;
    }
}
@media only screen and (max-width: 750px){
    .member-all-box{
        width: 550px;
    }
    .member_center-page-info-total p{
        width: calc(100% - 300px);
    }
    .member_center-page-info-total span{
        width: 300px;
    }
    .member_center-page-user-text>span{
        vertical-align: top;
    }
    .member_center-page-user-title{
        font-size: 20px;
    }
    .member_dividend-available-box{
        font-size: 20px;
    }
    .member_dividend-info-name{
        line-height: 50px;
    }
    .member_dividend-info-text{
        line-height: inherit;
        padding: 5px 20px;
    }
    .member_center-page-fancybox-box{
        width: 95vw;
        padding: 10px 20px;
    }
    .member_center-page-fancybox-title{
        font-size: 20px;
    }
}
@media only screen and (max-width: 550px){
    .member-all-box{
        width: 95vw;
        padding: 20px 0;
    }
    .member-all-box .index-activity-title-box{
        margin-bottom: 10px;
    }
    .rwd-member-class {
        line-height: 36px;
        height: 36px;
        font-size: 14px;
    }
    .rwd-member-class:after {
        border-right: 6px solid transparent;
        border-top: 8px solid #555;
        border-left: 6px solid transparent;
        bottom: calc(50% - 4px);
        right: 5%;
    }
    .member-class {
        line-height: 36px;
        font-size: 14px;
    }
    .member_center-box{
        margin-top: 20px;
    }
    .member_center-title{
        font-size: 14px;
    }
    .member_center-class-box{
        margin-top: 5px;
    }
    .member_center-class{
        font-size: 14px;
        margin-right: 15px;
    }
    .member_center-class:after{
        right: -8px;
    }
    .member_center-info-box{
        margin-top: 10px;
    }
    .member_center-info-title-box{
        padding: 0 10px;
    }
    .member_center-info-title p{
        font-size: 14px;
        line-height: 29px;
    }
    .member_center-info-title span{
        font-size: 14px;
        line-height: 29px;
    }
    .member_center-info-products{
        padding: 10px;
    }
    .member_center-info-products-text-box {
        width: calc(100% - 200px);
        padding: 0 10px;
    }
    .member_center-info-products-img-box{
        width: 60px;
        height: 60px;
    }
    .member_center-info-products-price-box{
        width: 140px;
        padding-right: 0;
    }
    .member_center-info-products-text p, 
    .member_center-info-products-text span{
        font-size: 14px;
    }
    .member_center-info-products-text{
        margin-bottom: 0;
    }
    .member_center-info-products-price p, 
    .member_center-info-products-price span{
        font-size: 14px;
    }
    .member_center-info-total-box{
        padding: 10px;
    }
    .member_center-info-total-btn{
        font-size: 14px;
        width: 100px;
        line-height: 40px;
    }
    .member_center-info-total p{
        font-size: 14px;
        margin-bottom: 2px;
    }
    .member_center-info-total span{
        font-size: 20px;
    }
    .member_center-page-info-total p{
        width: calc(100% - 300px);
        padding: 0 10px;
        font-size: 14px;
        line-height: 31px;
    }
    .member_center-page-info-total span{
        width: 300px;
        font-size: 14px;
        line-height: 31px;
        padding: 0 10px;
    }
    .member_center-page-user{
        width: 100%;
        display: block;
        padding-right: 0;
    }
    .member_center-page-user-text p{
        width: 85px;
        font-size: 14px;
    }
    .member_center-page-user-text p>span {
        width: 65px;
    }
    .member_center-page-user-text>span {
        width: calc(100% - 85px);
        font-size: 14px;
    }
    .member_center-page-user-title{
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .member_dividend-available-box{
        font-size: 18px;
        margin: 10px 0;
    }
    .member_dividend-info-name{
        font-size: 14px;
        line-height: 30px;
    }
    .member_dividend-info-text{
        font-size: 14px;
    }
    .member_center-page-fancybox-title{
        font-size: 18px;
    }
    .member_center-page-fancybox-text-box{
        margin-top: 5px;
    }
    .member_center-page-fancybox-text-box p{
        font-size: 14px;
    }
    .member_center-page-fancybox-text-box span{
        font-size: 14px;
    }
    .member_center-page-fancybox-news-btn{
        font-size: 14px;
    }
    .member_center-again p{
        line-height: inherit;
    }
}
@media only screen and (max-width: 400px){
    .member_center-info-products-img-box{
        padding: 5px;
    }
    .member_center-info-products-text-box{
        width: calc(100% - 60px);
        text-align: right;
        padding: 0;
        padding-left: 5px;
    }
    .member_center-info-products-price-box{
        width: 100%;
        text-align: right;
    }
    .member_center-info-total p{
        margin-right: 0;
    }
    .member_center-info-total span{
        font-size: 18px;
    }
    .member_center-info-total-btn{
        width: 80px;
    }
    .member_center-page-info-total p{
        width: calc(100% - 220px);
    }
    .member_center-page-info-total span{
        width: 220px;
    }
}